# Uses of Interface
org.a11y.brlapi.Client.RawModeTask

Packages that use Client.RawModeTask
Package
Description
org.a11y.brlapi

## Uses of Client.RawModeTask in org.a11y.brlapi

Methods in org.a11y.brlapi with parameters of type Client.RawModeTask
Modifier and Type
Method
Description
`protected final Client`
Client.`rawMode(Connection connection, String driver, Client.RawModeTask task)`
`protected final Client`
Client.`rawMode(Connection connection, Client.RawModeTask task)`